Skip to main content

Microsoft Edge Multiple Vulnerabilities

Release Date: 17 Feb 2022 2891 Views

RISK: Extremely High Risk

TYPE: Clients - Browsers

TYPE: Browsers

Multiple vulnerabilities were identified in Microsoft Edge. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, remote code execution and security restriction bypass on the targeted system.

 

Note:
CVE-2022-0609 is being exploited in the wild.


Impact

  • Security Restriction Bypass
  • Remote Code Execution
  • Denial of Service

System / Technologies affected

  • Microsoft Edge prior to 98.0.1108.55

Solutions

Before installation of the software, please visit the software vendor web-site for more details.

Apply fixes issued by the vendor:

  • Update to version 98.0.1108.55

Vulnerability Identifier


Source


Related Link